## mni-icbm152-nlin 0.20090623.1

=== debian/changelog ===
mni-icbm152-nlin (0.20090623.1-2) data; urgency=low

  * Bump Standards-version to 3.9.1, no changes necessary.
  * Update debian/copyright to new format. Remove reference to BSD license.

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 09 Oct 2010 14:15:50 -0400

mni-icbm152-nlin (0.20090623.1-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using the new source
    package format 3.0 (quilt).

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 23 Jun 2010 12:58:47 -0400
