=== debian/control ===
Source: mni-icbm152-nlin
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: science
Homepage: http://www.bic.mni.mcgill.ca/ServicesAtlases/ICBM152NLin2009
XS-DM-Upload-Allowed: yes
Vcs-Browser: http://git.debian.org/?p=exppsy/mni-icbm152-nlin.git
Vcs-Git: git://git.debian.org/git/exppsy/mni-icbm152-nlin.git


Package: mni-icbm152-nlin-2009a
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: MNI stereotaxic space human brain template
 This is an unbiased standard magnetic resonance imaging template volume for
 the normal human population. It has been created by the Montreal Neurological
 Institute (MNI) using anatomical data from the International Consortium for
 Brain Mapping (ICBM).
 .
 The package provides a 1x1x1 mm resolution template (hemissphere-symetric and
 asymetric non-linearily co-registered versions), including T1w, T2w, PDw
 modalities, T2 relaxometry, and tissue probability maps. In addition, it
 contains a lobe atlas, and masks for brain, eyes and face.
 .
 The template is similar to the one in the mni-icbm152-nlin-2009c package.
 However, the sampling of the ICBM data is different and here intensity
 inhomogeneity correction was performed by N3 version 1.10.1, leading to
 different tissue probability maps.


Package: mni-icbm152-nlin-2009b
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: MNI stereotaxic space human brain template
 This is an unbiased standard magnetic resonance imaging template volume for
 the normal human population. It has been created by the Montreal Neurological
 Institute (MNI) using anatomical data from the International Consortium for
 Brain Mapping (ICBM).
 .
 The package provides a 0.5x0.5x0.5 mm resolution template (hemissphere-symetric
 and asymetric non-linearily co-registered versions), including T1w, T2w, PDw
 modalities.


Package: mni-icbm152-nlin-2009c
Section: science
Architecture: all
Depends: ${misc:Depends}
Description: MNI stereotaxic space human brain template
 This is an unbiased standard magnetic resonance imaging template volume for
 the normal human population. It has been created by the Montreal Neurological
 Institute (MNI) using anatomical data from the International Consortium for
 Brain Mapping (ICBM).
 .
 The package provides a 1x1x1 mm resolution template (hemissphere-symetric and
 asymetric non-linearily co-registered versions), including T1w, T2w, PDw
 modalities, and tissue probability maps. In addition, it contains a lobe atlas,
 and masks for brain, eyes and face.
 .
 The template is similar to the one in the mni-icbm152-nlin-2009a package.
 However, the sampling of the ICBM data is different and here intensity
 inhomogeneity correction was performed by N3 version 1.11, leading to
 different tissue probability maps.
